@charset "utf-8";


.map .map_wrap {
  width: 1335px;
  height: 580px;
  max-width: 100%;
  margin: 8rem auto 0;
  border: 1px solid #b8b8b8;
  box-sizing: border-box;
}

.map .map_wrap iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.map .info {
  width: 1335px;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px;
  box-sizing: border-box;
}

.map .info h3 {
  font-size: 3rem;
  font-weight: 300;
  color: #f36a20;
  text-align: left;
}

.map .info .detail {
  overflow: hidden;
  margin-top: 2rem;
  font-size: 0;
  text-align: left;
}

.map .info .detail .left {
  float: left;
  width: 50%;
  margin: 10px 0;
}

.map .info .detail .right {
  float: right;
}

.map .info .detail .right a,
.map .info .detail .right p {
  display: inline-block;
  margin: 10px 0;
  vertical-align: middle;
}

.map .info .detail .right .tel {
  margin-right: 60px;
}

.map .info .detail .right .mail {
  display: block;
}

.map .info .detail img {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

.map .info .detail span {
  display: inline-block;
  font-size: 20px;
  color: #626262;
  font-weight: 300;
  vertical-align: middle;
}

.empl .empl_wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  margin: 8rem auto 0;
}

.empl .empl_wrap .item {
  transform: translateY(20px);
}

.empl .empl_wrap .item.aos-animate {
  transform: translateY(0);
}

.empl .empl_wrap .item:nth-child(n + 4) {
  margin-top: 60px;
}

.empl .empl_wrap .item p {
  font-size: 2rem;
  color: #3c3c3c;
}

@media screen and (max-width:1024px) {
  .map .map_wrap {
    height: 300px;
  }

  .map .info .detail .left,
  .map .info .detail .right {
    float: none;
    width: 100%;
  }

  .map .info .detail .left span,
  .map .info .detail .right .mail span {
    width: calc(100% - 48px);
  }

  .map .info .detail .right .tel {
    margin-right: 30px;
  }

  .map .info .detail .right .tel span {
    display: none;
  }

  .map .info .detail .left:first-child {
    margin-top: 0;
  }

  .map .info .detail .left,
  .map .info .detail .right a,
  .map .info .detail .right p {
    margin: 30px 0;
  }

  .map .info .detail .right .tel,
  .map .info .detail .right .fax {
    margin-top: 0;
    margin-bottom: 0;
  }

  .map .info .detail .right .mail {
    margin-bottom: 0;
  }

  .empl .empl_wrap {
    margin-bottom: 100px;
  }

  .empl .empl_wrap .item {
    flex: 0 0 50%;
  }

  .empl .empl_wrap .item img {
    display: block;
    width: 100%;
  }

  .empl .empl_wrap .item:nth-child(n + 3) {
    margin-top: 60px;
  }
}